@charset "UTF-8";

/* FUJITSU Managed Infrastructure Service 見出し（トップページ以外）
----------------------------------------------------------------- */

.main-contents .hdg-a.shoulder {
	margin-bottom: 30px;
	font-size: 1.8em;
	font-weight: bold;
}

.main-contents .hdg-a.shoulder a::before {
	display: none;
}

/* ローカルナビ
----------------------------------------------------------------- */

/* ショートカットナビ */

.nav-a {
	background: #000;
}

.nav-a::before {
	display: none;
}

.nav-a {
	z-index: 201;
}

.nav-a > .nav-a-inner > ul {
	position: relative;
}

.nav-a > .nav-a-inner > ul a {
	padding: 15px;
	position: relative;
	color: #fff !important;
}

.nav-a > .nav-a-inner > ul a.disabled {
	cursor: default;
}

.nav-a > .nav-a-inner > ul a span {
	vertical-align: baseline;
}

.nav-a > .nav-a-inner > ul > li {
	position: static;
}

.nav-a > .nav-a-inner > ul > li::before,
.nav-a > .nav-a-inner > ul > li::after {
	display: none;
}

.nav-a > .nav-a-inner > ul > li:hover > a { 
	background: #4d4d4d;
}

.nav-a > .nav-a-inner > ul a,
.nav-a > .nav-a-inner ul a,
.nav-a > .nav-a-inner ul a {
	transition: .2s;
}

.nav-a > .nav-a-inner ul a:hover,
.nav-a > .nav-a-inner ul a:active,
.nav-a > .nav-a-inner ul a:focus {
	color: inherit;
}

.nav-a > .nav-a-inner > ul > li.is-current a {
	font-weight: inherit;
}

.nav-a > .nav-a-inner > ul > li > ul {
	display: none;
	position: absolute;
	width: 100%;
	padding: 10px 0 0 10px;
	left: 0;
	background: #4d4d4d;
	z-index: 202;
}

.nav-a > .nav-a-inner > ul > li:hover > ul {
	display: flex;
	flex-wrap: wrap;
	animation-name: show;
	animation-duration: 0.2s;
}

.nav-a > .nav-a-inner > ul > li > ul > li {
	width: calc((100% - 30px) / 3);
	margin-right: 10px;
	margin-bottom: 10px;
	font-size: 1.6rem;
	display: flex;
}

.nav-a > .nav-a-inner > ul > li > ul > li:last-child {
	margin-right: 0;
}

.nav-a > .nav-a-inner > ul > li > ul > li::before,
.nav-a > .nav-a-inner > ul > li > ul > li::after {
	display: none !important;
}

.nav-a > .nav-a-inner > ul > li > ul > li > a {
	width: 100%;
	padding: 25px;
	color: #333;
	height: 2em;
	background: #666;
	display: flex;
	align-items: center;
	justify-content: center;
}

.nav-a > .nav-a-inner > ul > li > ul > li > a:hover,
.nav-a > .nav-a-inner > ul > li > ul > li > a:active,
.nav-a > .nav-a-inner > ul > li > ul > li > a:focus {
	color: #333;
	background: #999;
}

.nav-a > .nav-a-inner > ul > li > ul > li > a span {
	display: block;
	margin-top: 1em;
	font-size: 1.4rem;
}

.nav-a > .nav-a-inner > ul > li > ul > li > a.disabled {
	pointer-events: none;
	background: #dbdbdb;
	color: #666;
}

@keyframes show{
	from{
		opacity: 0;
		transform: translateY(-50px);
	}
	to{
		opacity: 1;
		transform: translateY(0);
	}
}

/* ストラクチャーナビ */

.section.structure-nav .section-inner {
	padding-bottom: 0;
}

.section.structure-nav .nav-structure-a {
	padding: 0;
}

.section.structure-nav .nav-structure-a ul {
	right: 0;
}

@media only screen and (min-width:1001px){
	.section.structure-nav {
		display: none;
	}
}

/* ストラクチャーナビとメインビジュアルのマージン */

@media only screen and (max-width:1000px){
	.section.structure-nav~.hero-area-b {
		margin-top: 15px;
	}
}

/* メインビジュアルとその下のsectionのマージン
----------------------------------------------------------------- */

.hero-area-b~.section {
	margin-top: 0;
}

/* カタログ・資料ダウンロードボタン
----------------------------------------------------------------- */

.section.catalog .lyt-btn-a li a.diff-register::before {
	width: 23px;
	background-position: -22px -25px;
}

/* お問い合わせ
----------------------------------------------------------------- */

h2.box-hdg-a.diff-center {
	margin-bottom: 32px;
	text-align: center;
}

.lyt-contact-a .list-a {
	padding-left: 0;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.lyt-contact-a .list-a a {
	display: flex;
	flex-grow: 1;
	align-items: center;
	justify-content: center;
	width: 100%;
	position: relative;
	background: #fff;
	color: #a10c20;
	box-shadow: 0 1px 2px rgba(0,0,0,.18);
	border: 1px solid #a10c20;
	text-decoration: none;
	transition: .2s;
}

.lyt-contact-a .list-a a:hover {
	background: #f6cfd3;
}

.lyt-contact-a > .col {
	display: flex;
}

.lyt-contact-a > .col ul {
	flex-grow: 1;
}

.lyt-contact-a .notes-a {
	font-size: 1.2rem;
	margin-top: 12px;
	line-height: 1.6;
}

.lyt-contact-a > .col+.col {
	padding-left: 32px;
}

@media only screen and (max-width:767px){
	.lyt-contact-a > .col+.col {
		padding-left: 0;
	}

	.lyt-contact-a .list-a a {
		padding: 2em;
	}
}

/* 追従ナビ
----------------------------------------------------------------- */

#footer-conversion li.conversion > a.register::before {
	width: 23px;
	background-position: -22px -25px;
}

/* ラベル
----------------------------------------------------------------- */

.section .label-list li {
	display: inline-block;
	margin: 10px 5px 0 0;
	border: solid 1px #b02d34;
	padding: 2px 7px;
	font-size: 1.4rem;
	color: #b02d34;
}

/* 汎用クラス
----------------------------------------------------------------- */

/* デバイス表示変更 */

@media only screen and (min-width: 768px) {
	.hide-pc {
		display: none !important;
	}
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
	.hide-tb {
		display: none !important;
	}
}

@media only screen and (max-width: 480px) {
	.hide-sp {
		display: none !important;
	}
}

/* テキストカラー */

.hdg-d {
	color: #000 !important;
}

span.diff-color-a {
	color: #a30b1a !important;
}

/* 位置調整 */

.v-top {
	vertical-align: top !important;
}

.v-mdl {
	vertical-align: middle !important;
}

.v-btm {
	vertical-align: bottom !important;
}

/* margin */

.mt-0 {
	margin-top: 0 !important;
}

.mt-5 {
	margin-top: 5px !important;
}

.mt-10 {
	margin-top: 10px !important;
}

.mb-0 {
	margin-bottom: 0 !important;
}

.mb-5 {
	margin-bottom: 5px !important;
}

.mb-10 {
	margin-bottom: 10px !important;
}

.ml-0 {
	margin-left: 0 !important;
}

.ml-5 {
	margin-left: 5px !important;
}

.ml-10 {
	margin-left: 10px !important;
}

.mr-0 {
	margin-right: 0 !important;
}

.mr-5 {
	margin-right: 5px !important;
}

.mr-10 {
	margin-right: 10px !important;
}

/* padding */

.pt-0 {
	padding-top: 0 !important;
}

.pt-5 {
	padding-top: 5px !important;
}

.pt-10 {
	padding-top: 10px !important;
}

.pb-0 {
	padding-bottom: 0 !important;
}

.pb-5 {
	padding-bottom: 5px !important;
}

.pb-10 {
	padding-bottom: 10px !important;
}

.pl-0 {
	padding-left: 0 !important;
}

.pl-5 {
	padding-left: 5px !important;
}

.pl-10 {
	padding-left: 10px !important;
}

.pr-0 {
	padding-right: 0 !important;
}

.pr-5 {
	padding-right: 5px !important;
}

.pr-10 {
	padding-right: 10px !important;
}